img{
	pointer-events: none;
	-webkit-user-drag: none;
}
html,body{
	font-family: 'Roboto', sans-serif;
	background: #fff;
	width: 100%;
	height: 100%;
	/*overflow: hidden;*/
}
header{
	height: 180px;
}
p{
	font-size: 18px;
}

.content_mus > p {
	font-size: 24px;
}

#tmp{
	opacity: 0.6;
}

#tmp:hover{
	opacity: 0.8;
}

.photo img{
	width: 350px;
	margin-bottom: 15px; 
}

.logo{
	 padding-top: 35px;
	 position:relative;
}
.about{
	position: absolute;
	top: 93px;
	left: 285px;
	font-family: 'Playfair Display', serif;
	font-size: 16px;
	font-weight: 400;
	font-style: italic;
	color: rgb(191, 188, 188);
	letter-spacing: 0.02em;
}
.slogan{
	font-size: 14px;
	font-style: italic;
	font-family: 'PT Sans', sans-serif;
	padding-top: 49px;
}
.nav_line .navbar-default{
	background:#000;
	border:none;
	color: #FFF;
}
.nav_line .navbar {
	border-radius: 0px;
}
.nav_line .navbar-brand{
	color: #FFF;
}
.nav_line .navbar-brand:hover{
	color: #FFF;
}
.nav_line .navbar-default .navbar-nav   li  a{
	color:#fff;
}
.nav_line .navbar-default .navbar-nav   li  a:focus, .nav_line  .navbar-default .navbar-nav   li   a:hover {
    color: #ccc;
    background-color: transparent;
}
.nav_line .dropdown-menu a:hover{
	color: #ccc!important;
}
.nav_line .dropdown-menu a{
	color: #000!important;
}
.nav_line .navbar-default .navbar-nav  .active a{
	background:none;
	text-decoration:underline;
}
.nav_line .navbar{
	margin-bottom:0px;
}

.filtr{
	background:none;
	border:none;
}
.filtr .navbar-nav  li  a{
	color:#000;
}
.filtr  .navbar-brand {
    color: #000;
}
.filtr  .navbar-brand:hover {
    color: #000;
}
.filtr .navbar-nav   li .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    text-align: center;
    width: 170px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #ccc;
    background: #000 ;
    font-weight: normal;
    color: #ffffff;
}
.ui-widget-header {
    border: 1px solid #ccc;
    background: #000;
    color: #eaf5f7;
    font-weight: bold;
}
.ui-widget-content {
    border: 1px solid #ccc;
    background: #fcfdfd ;
    color: #222222;
	border-radius:0px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #000;
    border-radius: 0px;
}
.params {
    margin-top: 8px;
    margin-left: 20px;
}
.top{
	background:#fff; 
	width: 100%;
	padding-top: 20px;
	padding-bottom: 40px;
}
.see_more{
	display: block;
	width:172px;
	margin:10px auto 40px auto;
	padding:0 0 4px 0;
	text-align:center;
	border-bottom: dashed 2px #777;
	color:#777;
	font-size:20px;
	cursor:pointer;
	position:relative;
	clear: both;
}
.see_more:after{
	border-bottom: solid 2px #777;
	border-right: solid 2px #777;
	position:absolute;
	left:50%;
	margin-left: -8px;
	bottom:-20px;
	display:block;
	width:16px;
	height:16px;
	content:'';
}
.show-page::after { transform: rotate(45deg);}
.hide-pages { padding-top: 10px; }
.hide-pages::after{ transform: rotate(225deg); bottom: 20px;}



.wite-line{
	margin-top:20px;
	margin-bottom:20px;
	background:#fff;
	width: 100%;
	padding:6px 0 30px 0;
}
.wite-line h3, .gallery h3, .news h3{
	text-transform:uppercase;
	font-weight:700;
	margin-bottom:16px;
}

.gallery img{
	max-width:100%;
	min-width:100%;
	/*min-height:300px;*/
	opacity:0.9;
	vertical-align: middle;
}
.gallery a:hover img{
	opacity:1;
}

a.gallery > img {
	width: auto;
	height: auto;
}


.gallery .foto{
	height:300px;
	width:300px;
	position:relative;
	overflow:hidden;
	background:#000;
	/* line-height: 100px; */

}
.gallery .discript{
	text-overflow:  ellipsis;
	padding: 6px 16px;
    color: #fff;
    position: absolute;
    width: 100%;
    bottom: 0px;
    text-shadow: 1px 1px 1px #000;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.81), rgba(0, 0, 0, 0));
}

.discript .name{
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	font-size:16px;

}
.item{
	text-align:left;
}
.illust{
	width: 100%;
	height: 200px;
	overflow: hidden;
	margin-bottom: 16px;
	vertical-align: middle;
	padding-top: 36%;

}
.illust img{
	max-width:100%;
	margin-top:-50%;

}
.item .lit{
	color: #ABABAB;
	font-size:14px;

}
.item .name{
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	font-size:22px;

}
.gallery .col-xs-12, .gallery .col-xs-8, .gallery .col-xs-6, .gallery .col-xs-4, .gallery .col-xs-3
{

	padding:8px;
}
.new_post{
max-width: 960px;
}
footer{
	background:#000;
	text-align:center;
	color:#fff;
	width:100%;
	height:220px;
	padding:40px;
	line-height:2;
}
.fot_menu{
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	font-size:18px;
}
footer a{
	color:#fff;
}
footer a:hover{
	color:#ccc;

}
.footer-copyright{
	margin:0;
	padding:10px 0;
	font-size:11px;
	color:#888;
}

.title h1,.title h2{
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	margin-top:0px;
	color:#000;
}
.title{
	padding-bottom:20px;
	color: #6c6c6c;
	margin-bottom:30px;
	border-bottom:1px solid #6c6c6c;
}
.poisk .item{
	text-align:left!important;
}
.poisk a{
	color:#000;
}
.poisk a:hover .name{
	text-decoration:underline;
}
.news{
	width:100%!important;

}

.news .illust{
	padding-top:0!important;
	height: auto!important;

}
.news .illust img{
	margin-top:0!important;

}
.end{
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 20px;
	position: relative;
	display: block;
	color:#ccc;
}

.wite-line .navbar-default .navbar-nav   .open   a, .wite-line  .navbar-default .navbar-nav   .open   a:focus, .wite-line  .navbar-default .navbar-nav   .open   a:hover {
    color: #555;
    background-color: #e7e7e7;
}
.wite-line nav .open   a,.wite-line  .nav .open a:focus, .wite-line  .nav .open a:hover{
	background-color:transparent!important;
}
.wite-line .dropdown-menu{
	text-align:left!important;
}
.wite-line .dropdown-menu li:hover{
	color: #555;
	background-color: #e7e7e7;

}
.about_work{
	text-align:right;
}
.about_work  h1{
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	font-size:22px;
}
.about_work .time{
	color: #878787;
	display:block;
	text-align:right;
	padding-bottom:20px;
	border-bottom:1px solid #878787;
	margin-bottom:30px;
}
.viewer{
	min-height:100%;
}
.for_frame{
	min-height:100%;
	position:relative;
}
.full{
	position:absolute;
	background:#000;
	color:#fff;
	font-size:40px;
	height:60px;
	width:60px;
	text-align:center;
	line-height:66px;
	bottom:10px;
	right:10px;
	cursor:pointer;
	padding: 4px;
}
.telefon {
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	font-size:18px;
	color:#000;
	cursor:default;
}
.telefon:hover{
	color:#000;
	cursor:default;
	text-decoration:none;
}
.menu_title{
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	font-size:22px;
}
.article h1{
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	margin-top:0px;
	color:#000;
}
.left_menu li a{
	color:#000;
	padding: 06px 0px;
}
.left_menu li a:hover, .left_menu li a:focus{
	color:#ccc;
	background:none;
}

.article .foto{
	max-height:300px;
	/*min-width:100%;*/
	position:relative;
	overflow:hidden;
	/*padding-top:25%;*/
	margin-top:10px;
	margin-bottom:15px;

}
.item_foto{
	/*min-width:100%;
	margin-top:-50%;*/
	max-width: 100%;
}
.title_img{
	position:absolute;
	background: RGBA(0, 0, 0, 0.7);
	color:#fff;
	text-align:right;
	padding: 6px 10px;
	right:0;
	bottom:20px;
}
/* --------------выбор года-------------- */
.find{
	font-family: 'Roboto Condensed', sans-serif;
}
.find h2{
	text-transform:uppercase;
	color:#2a5cb6;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:34px;
	font-weight:700;
}
.find p{
	margin-bottom:0px;
}
#slider-range{
	margin-bottom:10px;
}
#slider-cena{
	margin-bottom:20px;
}
.gde{
	width:100%;
	margin-bottom:10px;
}
.gde .btn{
	border:1px solid #2a5cb6;
	border-radius:0px;
	width:100%;
}
.gde .caret{
	margin-left:10px;
	float: right;
    margin-top: 8px;
}
.gde .dropdown-menu{
	width:100%;
	border:1px solid #2a5cb6;
	border-radius:0px;
}
.komnat .btn{
	border:1px solid #2a5cb6;
	border-radius:0px;
}
.komnat .btn:focus{
	border:1px solid #2a5cb6;
	border-radius:0px;
	background:#2a5cb6;
	color:#fff;
	outline: none;
}
.no_war{
	float:right!important;
}
.btn-group .btn:first-child {
	text-align:left;
}
.go{
	border:1px solid #4cae4c !important;
	margin-top:20px;
	float: right;
	width:120px;
}
.go:focus{
border:1px solid #2a5cb6!important;}

canvas {
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

#viewport {
	width: 100%;
	height: 100%;
	min-height: 600px;
	overflow: hidden;
	position: relative;
}

#viewport-inner {
	position: absolute;
	width: 2000px;
	height: 2000px;
	margin: -1000px 0 0 -1000px;
	left: 50%;
	top: 50%;
	text-align: center;
	line-height: 2000px;
}

.fullscreen-canvas {
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #fff;

	width: 100%;
	height: 100%;

	z-index: 100;
}

.lock {
	/*width: 100%;
	height: 100%;*/
	overflow: hidden;
	/*position: relative;
	min-height: 100%;*/
}

.last_sculpture-description {
	text-align: left;
}

.last_sculpture-image {
	width: 100%;
	height: 200px;
}

.last_sculpture-image img{
	/* max-height: 200px; */
}


.centered-img {
  overflow: hidden;
  position: relative;
}

.centered-img-wrapper {
  width: 1000px;
  height: 1000px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -500px 0 0 -500px;
  text-align: center;
  line-height: 1000px;
}

.centered-img-wrapper > img {
  vertical-align: middle;
}

.news-preview-wrap > img {
	width: 100%;
}

.news_tump {
	padding: 0;
	padding-right: 10px;
}

.news_item .news_title {
	margin: 0;
	font-family: 'Roboto Slab', serif;
font-weight: bold;
font-size: 22px;
}

.news_item {
	margin-bottom: 30px;
	clear: both;
	overflow: hidden;
}

.news-link {
	color: #333;
}
.news-link:hover {
	color: #ccc;
}

.news-preview-text {
	padding: 0;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: #BDC1C2;
border-color: #BDC1C2;
}

.pagination>li>a, .pagination>li>span {
	color: #333;
}

.paginator-wrap {
	text-align: center;
}

.common-link {
	color: #000;
}

.common-link:hover {
	color: #333;
}

.ages-range::before {
	display: inline;
	content: "(";
}
.ages-range::after {
	display: inline;
	content: ")";
}

.search-result-container {
	border-bottom: 1px solid #6c6c6c;
    margin-left: 10px;
    margin-right: -35px;
		padding-bottom: 30px;
		margin-bottom: 30px;
}
/* Новая клавная */
.new_foto img{
	max-width:80%
}
.new_foto {
	text-align:center;
}
.new_name{
	text-align:center;
}
.new_name a{
	display:block;
}
.new_name img{
	max-width:80%;
}

.podpis{
	text-align:center;
}
.podpis a{
	display:block;
}
.podpis img{
	max-width:80%;
}
.black{
	background:#000;
	text-align:center;
	padding:10px;
	
}
.black a{
	color:#CCC;
	font-size:18px;
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	letter-spacing: 0.06em;
	text-decoration: none;
}
.black a:hover{
	color:#fff;
}
.musem{
	background:#000 !important;
}
.m-logo{
	text-align:center;
	padding:40px;
}
.m-logo a{
	display:block;
}
.m-logo img{
	width:100%;
	max-width:380px;
}
.nav_line{
	width:100%;
	height:25px;
	background:#000;
}
